/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1027350
 */
public class BorrowingCreationBean {

    String acno;
    String bank_name;
    String branch_name;
    String amt;
    String ac_opn_dt;
    String int_rate;
    String ovd_dt;
    String active_flag;
    String od_int_rate;

    
    
    public String getOd_int_rate() {
        return od_int_rate;
    }

    public void setOd_int_rate(String od_int_rate) {
        this.od_int_rate = od_int_rate;
    }

    public String getAc_opn_dt() {
        return ac_opn_dt;
    }

    public void setAc_opn_dt(String ac_opn_dt) {
        this.ac_opn_dt = ac_opn_dt;
    }

    public String getAcno() {
        return acno;
    }

    public void setAcno(String acno) {
        this.acno = acno;
    }

    public String getActive_flag() {
        return active_flag;
    }

    public void setActive_flag(String active_flag) {
        this.active_flag = active_flag;
    }

    public String getAmt() {
        return amt;
    }

    public void setAmt(String amt) {
        this.amt = amt;
    }

    public String getBank_name() {
        return bank_name;
    }

    public void setBank_name(String bank_name) {
        this.bank_name = bank_name;
    }

    public String getBranch_name() {
        return branch_name;
    }

    public void setBranch_name(String branch_name) {
        this.branch_name = branch_name;
    }

    public String getInt_rate() {
        return int_rate;
    }

    public void setInt_rate(String int_rate) {
        this.int_rate = int_rate;
    }

    public String getOvd_dt() {
        return ovd_dt;
    }

    public void setOvd_dt(String ovd_dt) {
        this.ovd_dt = ovd_dt;
    }


}
